<?php
@session_start();
$ses_id = session_id();

$host = 'localhost';
$username = 'mwsserverco_viyutechlab';
$password = 'G8T[uWOZhRB@';
$dbName = 'mwsserverco_viyutechlab';


$conn = new mysqli($host,$username,$password,$dbName);
if($conn->connect_errno)
{
	echo $conn->connect_error;
}

 
?>